<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                  
   Translation file for 4D products.
   Copyright (C) 2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="was_1070" resname="gK_windows">
            <trans-unit id="gk_1" resname="GetKeys_wTitle">
               <source>Shortcut</source>
               <target>Atajo de teclado</target>
            </trans-unit>
            <trans-unit id="gk_2" resname="gK_associatedKey">
               <source>Associated Key</source>
               <target>Tecla asociada</target>
            </trans-unit>
            <trans-unit id="gk_3" resname="gK_macintosh" translate="no">
               <source>Macintosh</source>
            </trans-unit>
            <trans-unit id="gk_4" resname="gK_modifiers">
               <source>Modifiers:</source>
               <target>Modificadores:</target>
            </trans-unit>
            <trans-unit id="gk_5" resname="gK_windows" translate="no">
               <source>Windows</source>
            </trans-unit>
         </group>
         <group id="was_1107" resname="RuntimeInfos">
            <trans-unit id="1107_01" resname="run_watch">
               <source>Watch</source>
               <target>Seguimiento</target>
            </trans-unit>
            <trans-unit id="1107_02" resname="run_process">
               <source>Process</source>
               <target>Proceso</target>
            </trans-unit>
            <trans-unit id="1107_03" resname="run_break">
               <source>Break</source>
               <target>Punto de interrupción</target>
            </trans-unit>
            <trans-unit id="1107_04" resname="run_catch">
               <source>Catch</source>
               <target>Captura</target>
            </trans-unit>
            <trans-unit id="1107_05" resname="run_resume">
               <source>Resume</source>
               <target>Resumen</target>
            </trans-unit>
            <trans-unit id="1107_06" resname="run_pause">
               <source>Pause</source>
               <target>Pausa</target>
            </trans-unit>
            <trans-unit id="1107_07" resname="run_abort">
               <source>Abort</source>
               <target>Abortar</target>
            </trans-unit>
            <trans-unit id="1107_08" resname="run_trace">
               <source>Trace</source>
               <target>Depurar</target>
            </trans-unit>
            <trans-unit id="1107_09" resname="run_hide">
               <source>Hide</source>
               <target>Ocultar</target>
            </trans-unit>
            <trans-unit id="1107_10" resname="run_show">
               <source>Show</source>
               <target>Mostrar</target>
            </trans-unit>
            <trans-unit id="1107_11" resname="run_bringToFront">
               <source>Bring to Front</source>
               <target>Traer al frente</target>
            </trans-unit>
            <trans-unit id="1107_12" resname="run_speedUpdate">
               <source>Speed Update</source>
               <target>Velocidad de refresco</target>
            </trans-unit>
            <trans-unit id="1107_14" resname="run_delete">
               <source>Delete</source>
               <target>Suprimir</target>
            </trans-unit>
            <trans-unit id="1107_15" resname="run_deleteAll">
               <source>Delete All</source>
               <target>Borrar todo</target>
            </trans-unit>
            <trans-unit id="1107_16" resname="run_addNewCatch">
               <source>Add New Catch</source>
               <target>Añadir nueva captura</target>
            </trans-unit>
            <trans-unit id="1094_01" resname="Runtimeinfos_wTitle">
               <source>Runtime Explorer</source>
               <target>Explorador de ejecución</target>
            </trans-unit>
            <trans-unit id="1094_02" resname="run_selectedProcess">
               <source>Selected Process:</source>
               <target>Proceso seleccionado:</target>
            </trans-unit>
            <trans-unit id="1094_03" resname="run_updateTime">
               <source>Update Time:</source>
               <target>Actualizar cada:</target>
            </trans-unit>
            <trans-unit id="1094_16" resname="run_updateFrequency">
               <source>Update frequency</source>
               <target>Frecuencia de actualización</target>
            </trans-unit>
            <trans-unit id="1094_17" resname="run_frequencyLow">
               <source>Low</source>
               <target>Bajo</target>
            </trans-unit>
            <trans-unit id="1094_18" resname="run_frequencyMedium">
               <source>Medium</source>
               <target>Medio</target>
            </trans-unit>
            <trans-unit id="1094_19" resname="run_frequencyHigh">
               <source>High</source>
               <target>Alto</target>
            </trans-unit>
            <trans-unit id="28" resname="run_updateTimeUnit">
               <source>s</source>
               <target>s</target>
            </trans-unit>
            <trans-unit id="91" resname="run_timeFormat">
               <source>### ### ### s</source>
               <target>### ### ### s</target>
            </trans-unit>
         </group>
         <group resname="Process page">
            <trans-unit id="24" resname="ProcessName">
               <source>Name</source>
               <target>Nombre</target>
            </trans-unit>
            <trans-unit id="26" resname="ProcessID">
               <source>ID</source>
               <target>ID</target>
            </trans-unit>
            <trans-unit id="27" resname="ProcessState">
               <source>Status</source>
               <target>Estado</target>
            </trans-unit>
            <trans-unit id="28" resname="ProcessTime">
               <source>Time</source>
               <target>Tiempo</target>
            </trans-unit>
            <trans-unit id="29" resname="ProcessCPU">
               <source>% CPU</source>
               <target>% CPU</target>
            </trans-unit>
            <trans-unit id="36" resname="ProcessType">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
         </group>
         <group resname="Process status  ">
            <trans-unit id="29" resname="process_status_aborted">
               <source>Aborted</source>
               <target>Abortado</target>
            </trans-unit>
            <trans-unit id="30" resname="process_status_0">
               <source>Executing</source>
               <target>En ejecución</target>
            </trans-unit>
            <trans-unit id="31" resname="process_status_1">
               <source>Delayed</source>
               <target>Retrasado</target>
            </trans-unit>
            <trans-unit id="32" resname="process_status_2">
               <source>Waiting Event</source>
               <target>Esperando Evento</target>
            </trans-unit>
            <trans-unit id="33" resname="process_status_3">
               <source>Waiting I/O</source>
               <target>Esperando E/S</target>
            </trans-unit>
            <trans-unit id="35" resname="process_status_4">
               <source>Waiting Semaphore</source>
               <target>Esperando Semáforo</target>
            </trans-unit>
            <trans-unit id="36" resname="process_status_5">
               <source>Paused</source>
               <target>Suspendido</target>
            </trans-unit>
            <trans-unit id="37" resname="process_status_6">
               <source>Hidden Modal Dialog</source>
               <target>Diálogo modal oculto</target>
            </trans-unit>
         </group>
         <group resname="Spellchecker">
            <trans-unit id="spck_01" resname="Spellcheck_learn">
               <source>Learn</source>
               <target>Aprender</target>
            </trans-unit>
            <trans-unit id="spck_02" resname="Spellcheck_ignore">
               <source>Ignore</source>
               <target>Ignorar</target>
            </trans-unit>
            <trans-unit id="spck_03" resname="Spellcheck_previous">
               <source>Previous</source>
               <target>Anterior</target>
            </trans-unit>
            <trans-unit id="spck_04" resname="Spellcheck_next">
               <source>Next</source>
               <target>Siguiente</target>
            </trans-unit>
            <trans-unit id="spck_05" resname="Spellcheck_replace">
               <source>Replace</source>
               <target>Reemplazar</target>
            </trans-unit>
            <trans-unit id="spck_06" resname="Spellcheck_replaceAlways">
               <source>Replace Always</source>
               <target>Reemplazar siempre</target>
            </trans-unit>
            <trans-unit id="spck_07" resname="Spellcheck_spellChecking">
               <source>Spell Checking</source>
               <target>Revisar ortografía</target>
            </trans-unit>
         </group>
         <group resname="Alerts">
            <trans-unit id="91_122" resname="cacheAlert">
               <source>The desired amount of cache memory could not be allocated (&lt;bestcachesize&gt; MB).</source>
               <target>No fue posible asignar la cantidad de memoria caché deseada (&lt;bestcachesize&gt; MB).</target>
            </trans-unit>
            <trans-unit id="102" resname="cacheAlert_1">
               <source>Do you want to allocate &lt;realcache&gt; MB ?</source>
               <target>¿Desea asignar &lt;realcache&gt; MB?</target>
            </trans-unit>
         </group>
         <group id="was_1050" resname="ModifyEnumList">
            <trans-unit id="1050_01" resname="ModifyEnumList_title">
               <source>List</source>
               <target>Lista</target>
            </trans-unit>
            <trans-unit id="1050_02" resname="itemsInListMess0">
               <source>Items in list &lt;mess0&gt;</source>
               <target>Valores de la lista &lt;mess0&gt;</target>
            </trans-unit>
            <trans-unit id="1050_04" resname="Modifyenumlist_append">
               <source>Append</source>
               <target>Añadir</target>
            </trans-unit>
         </group>
         <group id="was_1038" resname="GetEnumList">
            <trans-unit id="1038_01" resname="Getenumlist_title">
               <source>List</source>
               <target>Lista</target>
            </trans-unit>
            <trans-unit id="1038_02" resname="GetenumlistitemsInListMess0">
               <source>Items in list &lt;mess0&gt;</source>
               <target>Valores de la lista &lt;mess0&gt;</target>
            </trans-unit>
            <trans-unit id="1038_03" resname="Getenumlist_modify">
               <source>Modify</source>
               <target>Modificar</target>
            </trans-unit>
         </group>
         <group id="was_1053" resname="OrderBy">
            <trans-unit id="1053_05" resname="Orderby_addFormula">
               <source>Add Formula...</source>
               <target>Añadir fórmula...</target>
            </trans-unit>
            <trans-unit id="1053_03" resname="Orderby_availableFields">
               <source>Available Fields</source>
               <target>Campos disponibles</target>
            </trans-unit>
            <trans-unit id="1053_06" resname="Orderby_modify">
               <source>Modify...</source>
               <target>Modificar...</target>
            </trans-unit>
            <trans-unit id="1053_01" resname="Orderby_orderBy">
               <source>Order by</source>
               <target>Ordenar</target>
            </trans-unit>
            <trans-unit id="1053_04" resname="Orderby_orderedByFieldsformulas">
               <source>Ordered by Fields/Formulas</source>
               <target>Campos/Fórmulas ordenados</target>
            </trans-unit>
         </group>
         <group id="was_1034" resname="Calc Editor">
            <trans-unit id="1034_01" resname="CalcEditor_windowTitle">
               <source>Formula Editor</source>
               <target>Editor de fórmulas</target>
            </trans-unit>
            <trans-unit id="1034_02" resname="CalcEditorqueryByFormula">
               <source>Query By Formula</source>
               <target>Búsqueda por fórmula</target>
            </trans-unit>
            <trans-unit id="1034_03" resname="CalcEditorapplyFormula">
               <source>Apply Formula</source>
               <target>Aplicar una fórmula</target>
            </trans-unit>
            <trans-unit id="4" resname="Available Fields">
               <source>Available Fields</source>
               <target>Campos disponibles</target>
            </trans-unit>
            <trans-unit id="5" resname="Commands">
               <source>Commands</source>
               <target>Comandos</target>
            </trans-unit>
            <trans-unit id="6" resname="≤" translate="no">
               <source>≤</source>
            </trans-unit>
            <trans-unit id="7" resname="≥" translate="no">
               <source>≥</source>
            </trans-unit>
            <trans-unit id="1034_08" resname="CalcEditorchooseBelowTheElementsWhichWillEnableYouToBuildYourFormula">
               <source>Choose below the elements which will enable you to build your formula</source>
               <target>Seleccione aquí abajo los elementos que le permitirán construir su
                  fórmula.</target>
            </trans-unit>
            <trans-unit id="9" resname="Load...">
               <source>Load...</source>
               <target>Cargar...</target>
            </trans-unit>
            <trans-unit id="10" resname="Save...">
               <source>Save...</source>
               <target>Guardar...</target>
            </trans-unit>
            <trans-unit id="11" resname="Cancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="12" resname="OK">
               <source>OK</source>
               <target>Aceptar</target>
            </trans-unit>
            <trans-unit id="852_36" resname="fmeSortRoutine_1">
               <source>Commands by Alphabetical Order</source>
               <target>Comandos por Orden Alfabético</target>
            </trans-unit>
            <trans-unit id="852_37" resname="fmeSortRoutine_2">
               <source>Commands by Themes</source>
               <target>Comandos por Temas</target>
            </trans-unit>
         </group>
         <group id="was_14905" resname="Filtre table">
            <trans-unit id="14905_1" resname="fmeFiltreTable_1">
               <source>Master Table</source>
               <target>Tabla actual</target>
            </trans-unit>
            <trans-unit id="14905_2" resname="fmeFiltreTable_2">
               <source>Related Tables</source>
               <target>Tablas relacionadas</target>
            </trans-unit>
            <trans-unit id="14905_3" resname="fmeFiltreTable_3">
               <source>All Tables</source>
               <target>Todas las tablas</target>
            </trans-unit>
            <trans-unit id="14905_4" resname="fmeFiltreTable_4" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="14905_5" resname="fmeFiltreTable_5">
               <source>Report Columns</source>
               <target>Columnas del informe</target>
            </trans-unit>
         </group>
         <group resname="Field labels">
            <trans-unit id="61" resname="Alpha">
               <source>Alpha</source>
               <target>Alfa</target>
            </trans-unit>
            <trans-unit id="62" resname="Text">
               <source>Text</source>
               <target>Texto</target>
            </trans-unit>
            <trans-unit id="63" resname="Real">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="64" resname="Integer">
               <source>Integer</source>
               <target>Entero</target>
            </trans-unit>
            <trans-unit id="65" resname="LongInteger">
               <source>Long Integer</source>
               <target>Entero largo</target>
            </trans-unit>
            <trans-unit id="66" resname="Date">
               <source>Date</source>
               <target>Fecha</target>
            </trans-unit>
            <trans-unit id="67" resname="Time">
               <source>Time</source>
               <target>Hora</target>
            </trans-unit>
            <trans-unit id="68" resname="Boolean">
               <source>Boolean</source>
               <target>Booleano</target>
            </trans-unit>
            <trans-unit id="69" resname="Picture">
               <source>Picture</source>
               <target>Imagen</target>
            </trans-unit>
            <trans-unit id="70" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Relación subtabla</target>
            </trans-unit>
            <trans-unit id="71" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="72" resname="Float">
               <source>Float</source>
               <target>Flotante</target>
            </trans-unit>
            <trans-unit id="73" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Entero 64 bits</target>
            </trans-unit>
            <trans-unit id="89" resname="Object">
               <source>Object</source>
               <target>Objeto</target>
            </trans-unit>
         </group>
         <group resname="UniTests">
            <trans-unit id="91" resname="nobodyGotTimeForThat">
               <source>Unit testing? Ain't nobody got time for that</source>
               <target>¿Pruebas unitarias? Nadie tiene tiempo para eso</target>
            </trans-unit>
         </group>
         <group resname="AreYouSur/Ask/Attention/request">
            <trans-unit id="97" resname="areYouSureWindowTitle">
               <source>Are you sure?</source>
               <target>¿Está seguro?</target>
            </trans-unit>
            <trans-unit id="98" resname="doConfirmWindowTitle">
               <source>Confirm</source>
               <target>Confirmar</target>
            </trans-unit>
            <trans-unit id="99" resname="requestWindowTitle">
               <source>Request</source>
               <target>Solicitud de información</target>
            </trans-unit>
            <trans-unit id="100" resname="runAlertWindowTitle">
               <source>Alert</source>
               <target>Alerta</target>
            </trans-unit>
            <trans-unit id="101" resname="warningWindowTitle">
               <source>Warning</source>
               <target>Advertencia</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
